Subject: Re: buffer anomolies - emacs X11-21.12 vs. cvs
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Tue, 04 Feb 2003 08:23:22 -0500

Doug Maxey wrote:

> Somewhere between 21.x, where x was the version available around 
> November 2002, and the latest emacs, including 21.9 and 21.12, files 
> that were updated or committed suddenly started getting extraneous data 
> inserted in the buffer when the commit was done.  Here is tiny ascii 

A couple possibilities:

- Some patches have been made to some .el files for the Cygwin port.
- All the .el files have been recompiled because of the patches

You can try installing the emacs lisp source package, and removing
the .elc (compiled lisp) files and see what happens.  It is going
to slow things down, though.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/